<form [formGroup]="formGroup" fxLayout="column" fxLayoutAlign="space-around start">
  <mat-form-field>
    <input matInput placeholder="Name" formControlName="name" required>
  </mat-form-field>
  <mat-form-field>
    <input matInput placeholder="Surname" formControlName="surname" required>
  </mat-form-field>
  <mat-form-field>
    <input matInput placeholder="Email" formControlName="email" required>
  </mat-form-field>
  <mat-form-field>
    <input matInput placeholder="Login" formControlName="login" required>
  </mat-form-field>
  <mat-form-field>
    <input matInput type="password" placeholder="Password" formControlName="password" required>
  </mat-form-field>
  <div>
    <button mat-raised-button color="accent" matStepperPrevious>Back</button>
    <button mat-raised-button color="primary" matStepperNext>Next</button>
  </div>
</form>
<!--<p>Form value: {{ formGroup.value | json }}</p>-->
